Как исправить поврежденный .Deb?

Все в порядке, так что у меня действительно стойкая ошибка. Я попытался установить mfc6490cwlpr: i386 (загружен как mfc6490cwlpr-1.1.2-2.i386.deb) и установил его с помощью gdebi или Ubuntu Software Center, возможно, даже с четным. Следуя инструкциям, я перезапустил компьютер, и на моей верхней панели в Unity появилась следующая ошибка:

An error occured, please run Package Manager from the right-click menu or apt-get in a terminal to see what is wrong. The error message was: 'Unknown Error:'<type 'exceptions.SystemError'>'(E:The package mfc6490cwlpr:i386 needs to be reinstalled, but I can't find an archive for it.)'. This usually means that your installed packages have unmet dependencies 

Я попробовал несколько способов удалить его. Среди следующих команд:

 sudo dpkg --remove --force-remove-reinstreq mfc6490cwlpr:i386 sudo dpkg --force-all -r mfc6490cwlpr:i386 

Копаю дальше в историю, я нахожу эту команду:

 sudo dpkg -i --force-all --force-architecture mfc6490cwlpr-1.1.2-2.i386.deb 

Я работаю на 64-разрядном процессоре AMD.

Всякий раз, когда я делаю все, что связано с apt-get, обновлением, синаптическим или что, что, я получаю эту ошибку:

 Reading package lists... Done Building dependency tree Reading state information... Done E: The package mfc6490cwlpr:i386 needs to be reinstalled, but I can't find an archive for it. 

Обновитель рекомендовал dist-upgrade, который не работал.

У кого-нибудь есть идеи удалить поврежденный .deb? Я могу переустановить его позже, когда у меня будет больше времени, чтобы заглянуть в подключение принтера. Но сейчас я больше беспокоюсь о том, чтобы отключить его от компьютера.

Стоит упомянуть: я не умею в командной строке, хотя я стараюсь. На самом деле я довольно опасен.